import request from '@/utils/request'

// 查询驾校报表详细信息
export function getList(query) {
    return request({
      url: '/order/info/school/detailed',
      method: 'get',
      params: query
    })
  }